body{
	background-color:#E5E5DD;
	margin: 0px;
	text-align:center;

        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;

        color:#333
}
.Titulos{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9900;
	margin: 10px;
}



h2{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin:4px;
	text-align: center;
}
h3{
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #005A8D;
}
h4{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	margin:4px;
	text-align: left;
	}

.cuerpo{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 10px;
	
}

.cuerpo2{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	
}

.titu_tabla1{
	background-color: #CC0000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
}
.borde_table{
	margin:2px;
	border: 2px solid #CCCCCC;
}
.tabla1{
	background-color: #FBFBFB;
	margin: 30px;
	background-image: url(imagenes/loguin1.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.tabla2{
	background-color: #FBFBFB;
	width: 100%;
	height:auto;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 30px;
	margin-bottom: 30px;
}
.menu{
	border: 1px solid #CCCCCC;
	width: 230px;
	height: auto;
	padding: 10px;
}

.menu_fondo{
	width: 230px;
	height: 24px;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(imagenes/img_menu.jpg);
	background-repeat: no repeat;
}
.bot_menu{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding-left: 20px;
	padding-bottom: 4px;
}
.tabla_base{
	width:600px;
	height: auto;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-color: #FFFFFF;
}
.tabla_base_titulo{
	height: 33px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-image: url(imagenes/fondo_tablas.jpg);
	background-color:#808080;
	background-repeat: repeat-x;
	width: auto;
	text-align: center;
	vertical-align: middle;
}
.tabla_base_estilo1{
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #144574;
	width: auto;
	text-align: left;
	vertical-align: middle;
	background-color:#F5F5F5;
}
.tabla_base_estilo2{
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #144574;
	width: auto;
	text-align: left;
	vertical-align: middle;
	background-color: #E9E9E9;
}

#contenedor {
    width: 498px;
    margin: 2px auto; 
    background: #ffffff; 
    padding: 35px 30px;
    border: 1px solid #999;
}


#contenedor_emb {
	width: 600px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
        
}


.Fila1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #333333;
	background-color: #F5F5F5;
}
.Fila2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-color: #D3D3D3;
}


/*
Nuevos
*/

label
{
        width: 30%;
        float: left;
        margin: 5px 0 0 5px;
        text-align: right;

        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        /*color:#333*/

        color: #144574;
}

fieldset
{
        border: 1px solid #ababab;
        width: 96%;
        margin: 10px 0 10px 10px;
        /*background-color: #d9edf8;*/
        background-color: white;
}

legend
{
        color: #fff;
        background: #006ba3;
        border: 1px solid #8699a2;
        padding: 2px 6px;

        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: white;

}



#contenedor
{
	width: 600px;
	height:auto;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
        
}

#header
{
        width: 100%;
        height: 110px;
        background-image:url('../imagenes/bannersuperior2.jpg');
        background-repeat: no-repeat;
}

#contenido
{
        width: 100%;
        height: auto;
        background-color: white;
        padding: 0px 0 10px 0;
}

#terminos
{
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*font-weight: bold;*/
        text-align: center;
        padding-top: 10px;
}

#terminos p
{
        margin: 0 150px 15px 150px;
        text-align: justify;
}

#terminos ul
{
        margin: 0 150px 15px 110px;
        text-align: justify;
        list-style-type:none;
}

#terminos li
{
        margin-bottom: 10px;
        text-align: justify;
}

#terminos li ul
{
        margin: 10px 0 10px 10px;;
        text-align: justify;
        list-style-type:circle;
}


#mensaje
{
        /*color: red;*/
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	/*font-weight: bold;*/
        text-align: center;
        /*font-style: italic;*/
        /*border: red solid 1px;*/
        width: 500px;
        margin: 10px auto;
        padding: 10px;
        /*_border: red solid 1px;*/
        color:#666;

}

#mensaje2
{
        color: red;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
        text-align: center;
        margin-left: 70px;
        /*font-style: italic;*/
}

#funcion
{
        color: #042E45;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
        text-align: left;
        padding: 20px 0 10px 20px;
}

#funcion2
{
        color: #006ba3;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
        text-align: center;
        padding: 20px 0 10px 20px;
}

#sesion
{
        width: 600px;
        height: 20px;
        background-color: #ffffff;
        text-align: left;
        text-decoration: none;
        font-size: 14px;
        color: white;
        padding: 5px 0 0 10px;
}


#cerrar
{
        margin-right: 10px;
        width: 20%;
        float:  right;
        text-align: right;
        /*background-color: yellow;*/
}

#sesion a
{
        text-decoration: none;
        font-size: 14px;
        font-weight: bold;
        color: black;
}

#pestanas
{
        width: 100%;
        height: auto;
        background-color: white;     
}

#otro
{
        visibility: hidden;
        clear: both;
        margin-bottom: 0;
        width: 100%;
        /*height: 30px;*/
}

#departamentos
{
        width: 200px;
        float:left;
        /*background-color: yellow;*/
}
#agregar
{
        width: 305px;
        /*background-color: black;*/
        margin-top: 0;
}

#agregar #botones
{
        width: 100px;
        float:left;
        /*background-color: black;*/
}

#municipiosc
{
        width: 200px;
        float:right;
        /*background-color: fuchsia;*/
}



#footer
{
        width: 100%;
        height: 45px;
        background-image:url('../imagenes/fondomen_inf.gif');
}

.fila
{
        clear: both;
        margin-bottom: 0;
        width: 100%;
        height: 30px;
        /*background-color: #d9edf8;*/
        
}

.filaTabla
{
        clear: both;
        margin-bottom: 10px;
        width: 100%;
        height: auto;
        /*background-color: green;*/

}

.filaMultiple
{
        clear: both;
        margin-bottom: 10px;
        width: 100%;
        height: 325px;
        /*background-color: #d9edf8;*/
}

.tituloTabla
{
        text-align: center;
        font-weight: bold;
}

.datoTabla
{
        text-align: left;
}

.campo
{
        width: 67%;
        float: right;
        margin: 5px 5px 0 0;
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        color:#666;
        /*background-color: red;*/
        
}

.campod
{
        width: 67%;
        float: right;
        margin: 5px 5px 0 0;
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        color:#666;
        /*background-color: red;*/

}

.campo2
{
        width: 17%;
        float: right;
        margin: 5px 320px 0 0;
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        color:#666;
        background-color: red;
        
}

.campod2
{
        width: 54%;
        float: right;
        margin: 5px 125px 0 0;
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        color:#666;
        /*background-color: red;*/

}

.campod3
{
        width: 54%;
        float: right;
        margin: 25px 125px 0 0;
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-style: normal;
        color:#666;
        /*background-color: red;*/

}

.dato
{
        width: 80%;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        color:#666;
        border:solid 1px #8699a2;
        /*font-style: italic;*/
}

.area
{
        width: 80%;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        color:#666;
        border:solid 1px #8699a2;
        height: 100px;
        /*font-style: italic;*/
}

.dato2
{
        width: 10%;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        color:#666;
        border:solid 1px #8699a2;
        /*font-style: italic;*/
}

.dato3
{
        width: 80%;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        color:#666;
        border:solid 1px #8699a2;
        /*font-style: italic;*/
}

.datom
{
        width: 100%;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px;
        font-style: normal;
        color:#666;
        border:solid 1px #8699a2;
        /*font-style: italic;*/
}

.boton
{
        width: 100px;
        height: 25px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #333333;
        background-color: #FF9900;
        cursor: pointer;
}

.boton2
{
        width: 100px;
        height: 30px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: white;
        background-color: #005b8a;
        cursor: pointer;
        display: inline;
}


.error
{
        clear: both;
        margin-bottom: 5px;
        width: 95%;
        height: auto;
        color: red;
        /*background-color: red;*/
        font-size: 12px;
        text-align: left;
        _display: none;
}

.botones
{
        width: 100%;
}


ul.lista_doc { font-size: 14px; padding-left: 100px; list-style-image: url('../imagenes/vin_docs.jpg'); }

.tabla_base_form{
	width: 90%;
	height: auto;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.caja {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #666666;
	width: 220px;
}

.caja_peq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #666666;
	width: 45px;
	text-align: right;
}

.label2
{
		width:30%;
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
		font-weight: normal;
		margin:4px;
       /* font-weight: bold;*/
        color: #333333;
}

.label3
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #666666;
}
.div_mesas_izq{
   text-align: left;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   position: relative;
   width: 200px;
   height: 100px;
   overflow:hidden;
   clip:rect(0px, 80px, 24px, 0px );
   float: left;
   margin: 10px 0 0 10px;
}
.div_mesas_der{
   text-align: left;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   position: relative;
   width: 200px;
   height: 100px;
   overflow:hidden;
   clip:rect(0px, 80px, 24px, 0px );
   float: right;
   margin: 10px 0 0 10px;
}

.tabla_titulo{
	height: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #005A8D;
	width: auto;
	text-align: center;
	vertical-align: middle;
}

.jornada
{
    text-decoration: none;
    margin-left: -10px;
}